Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Eli Zaretskii <[email-masked]>
Date: Wed, 10 Aug 2022 15:16:15 +0300

> From: Stephen Berman <[email-masked]>
> Cc: Gregory Heytings <[email-masked]>,  [email-masked],
>   [email-masked],  [email-masked]
> Date: Wed, 10 Aug 2022 13:59:45 +0200
> 
> >                        These are the only brackets I could spot in the
> > file that enclose very large portions of text.  If removing them
> > doesn't help much, the only possible reason is that there are a lot of
> > bracketed stuff in this file.
> 
> I suppose so, though I guess this is a pretty typical one-line JSON
> file.

I think it's quite unique in that its bracketed segments are very
long.